<template>
	<view class="content">
	</view>
</template>

<script setup>
import utils from '@/utils/utils.js'
const token = uni.getStorageSync("token");

if (token) {
	const user_info = uni.getStorageSync("user_info");
	if (user_info.type == 1) {
		utils.toUrl("/store/index/index", "redirectTo")
	}
} else {
	utils.toUrl("/pages/login/index", "redirectTo")
}

</script>

<style>
.content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.logo {
	height: 200rpx;
	width: 200rpx;
	margin-top: 200rpx;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50rpx;
}

.text-area {
	display: flex;
	justify-content: center;
}

.title {
	font-size: 36rpx;
	color: #8f8f94;
}
</style>
